cURL
curl --request POST \ --url https://api.runflow.io/v1/flows/{flow_id}/outputs \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "variable_type_code": "<string>", "display_name": "<string>", "description": "<string>", "validator_code": "<string>", "validator_attrs": {}, "sort_order": 0 } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "flow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "display_name": "<string>", "description": "<string>", "variable_type_code": "<string>", "validator_code": "<string>", "validator_attrs": {}, "sort_order": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Create a new flow output.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Flow ID
POST body.
The created flow output.
Response shape.